*{
    outline: none !important;
    text-decoration: none;
}
a, a:hover{
    text-decoration: none;
}
body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

/* header rules */

.top-header{
    background-image: url(../images/pattern-bg.jpg);
    padding: 30px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.search-mob{
    display: none;
}
.search input[type="search"] {
    border: none;
    color: #000;
    background: transparent;
    font-size: 14px;
}
.search p {
    border-bottom: 1px solid #e5e5e5;
    display: inline-block;
    margin: 0;
    padding: 12px 0 0;
}
.search button {
    background: transparent;
    border: none;
}
.cart-sec{
    padding: 12px 0 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #000;
}
.cart-sec a#dropdownMenuLink {
    font-size: 14px;
    color: #999999;
    display: flex;
    align-items: center;
    float: right;
}
.cart-sec a:hover{
    text-decoration: none;
}
.cart-sec a span{
    color: #000;
    font-weight: 700;
}
.cart-sec a img {
    padding: 0 10px 0 0;
}
.cart-sec .dropdown-toggle::after{
    display: none;
}
.cart-sec i.fa.fa-angle-down {
    padding: 0 0 0 8px;
}

ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: transparent;
    margin: 0;
  }

  ul.breadcrumb li {
    display: inline;
    font-size: 13px;
    color: #000;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
  }
  ul.breadcrumb li a{
    color: #000;
  }

  ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
  }
  .bottom-header .navbar li a.nav-link {
    padding: 0 22px;
    font-size: 14px;
    font-weight: 700;
    color: #333333;
}
.bottom-header .navbar li.active a.nav-link, .bottom-header .navbar li:hover a.nav-link, ul.breadcrumb li:hover a{
    color: #00a249;
}
.bottom-header .navbar li:first-child a.nav-link {
    padding-left: 0 ;
}
nav.navbar.navbar-expand-md {
    padding: 0;
}
.bottom-header {
    border-top: 1px solid #e5e5e5;
    padding: 20px 0 !important;

}

/* banner */

.banner .carousel-caption h3{
    font-family: 'Playfair Display', serif;
    font-size: 96px;
    font-weight: 700;
    text-transform: capitalize;
    font-style: italic;
    color: #000;
}
.banner .container, .offer .container, .blog .container, .testimonial .container, .best-seller .container {
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 30px;
}
.banner .carousel-caption p{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #000;
}
.banner .carousel-caption a {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    background-color: #00a249;
    font-weight: 700;
    padding: 11px 24px;
    text-decoration: none;
    margin: 11px 0 0;
    display: inline-block;
}
.banner .carousel-caption {
    position: absolute;
    right: 0;
    top: 50%;
    /* left: 0; */
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
    transform: translate(37%, -50%);
    width: 500px;
}
.banner .carousel-indicators {
    left: initial;
    margin-right: 30px;
}
.banner .carousel-indicators .active{
    background-color: #00a249;
    border-color: #00a249;
}
.banner .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 6px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: transparent;
    background-clip: border-box;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    opacity: 1;
    transition: opacity .6s ease;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}

.banner .buy {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    background-color: #000;
    font-weight: 700;
    padding: 11px 24px;
    text-decoration: none;
    margin: 11px 0 0;
    display: inline-block;
}
.img-caption {
    position: absolute;
    top: 50%;
    margin: 0 auto;
    text-align: center;
    left: 50%;
    right: 0;
    padding: 0 0;
    transform: translate(-50%, -50%);
    width: 70%;
}
.position2 .img-caption {
    top: 80%;
}
 .img-caption h3{
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.img-caption p{
    font-size: 13px;
    color: #fff;
    padding: 5px 0 4px;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
}

a.trans-bg{
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    background-color: transparent;
    font-weight: 700;
    padding: 11px 24px;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #fff;
}
a.trans-bg:hover{
    text-decoration: none;
    color: #fff;
}
.content h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    color: #000;
    font-weight: 700
}
.content h4 {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    color: #000;
    font-weight: 700;
    display: inline-block;
    margin: 14px 0 30px;
}
 .content a.add-cart{
    font-size: 13px;
    color: #fff;
    font-weight: 700;
    padding: 9px 19px;
    background-color: #00a249;
    font-family: 'Lato', sans-serif;
}
.add-to-cart a {
    margin: 0 6px;
}

.add-to-cart a.fa-icon{
    padding: 6px 14px;
    color: #999999;
    border: 1px solid #999999;
}
.heading-txt{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #000;
    text-align: center;
    font-weight: 700;
    /*
	margin: 0 0 35px;
	*/

}
.heading-txt span{
    font-size: 14px;
    color: #999;
    text-transform: capitalize;
    font-weight:500 ;
    display: inline-block;
    width: 100%;
    margin: 15px 0 0;
}
.add-to-cart {
    justify-content: center;
    align-items: center;
}
.offer-inner {
    background-color: #fbfeff;

}
section.offer {
    padding: 36px 0;
}
.content {
    padding: 32px 0 ;
}

.img-txt {
    position: absolute;
    top: 50%;
    margin: 0 auto;
    text-align: center;
    left: 35px;
    padding: 0 30px;
    transform: translate(0, -50%);
    width: 38%;
}
 .img-txt h3{
    font-size: 25px;
    color: #000;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.img-box {
    position: relative;
}
.img-box1 .img-txt {
    right: 0;
    left: initial;
}
.img-txt p{
    font-size: 13px;
    color: #000;
    padding: 5px 0 4px;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
}

.img-txt a {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    background-color: #000;
    font-weight: 700;
    padding: 11px 24px;
    text-decoration: none;
    display: inline-block;
    border: none;
}
.img-txt a:hover{
    color: #fff;
    text-decoration: none;
}
.overlay .overlay-cnt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

}
.overlay {
    position: absolute;
    display: none;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
    background: rgba(0,0,0,0.7);
}
.hover-effect:hover .overlay{
display: block;
}

section.testimonial {
    padding: 45px 0 0;
}
.testimonial p {
    padding: 41px 21px 0;
    font-size: 16px;
    color: #000;
    line-height: 28px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.testimonial-img {
    width: 100px;
    height: 100px;
    margin: 50px auto 23px;
    border-radius: 50%;
    overflow: hidden;
}
.testimonial h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.testimonial h3 span {
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
    font-style: italic;
    color: #666;
    display: inline-block;
    width: 100%;
    margin:12px 0 0;
    font-family: 'Playfair Display', serif;
}
section.blog {
    padding: 48px 0 0;
}
section.newsletter {
    padding: 62px 0;
}
.newsletter button.submit {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background-color: #00a249;
    font-weight: 700;
    padding: 11px 24px;
    text-decoration: none;
    border: none;
    display: inline-block;
}

.newsletter input.submit {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background-color: #00a249;
    font-weight: 700;
    padding: 11px 24px;
    text-decoration: none;
    border: none;
    display: inline-block;
}

.subscribe.d-flex {
    justify-content: space-between;
    border: 1px solid #ccc;
    padding: 12px;
}
.subscribe input[type="email"] {
    border: none;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
	width: 100%;
}
.subscribe-outer{
    float: none;
    margin: 0 auto;
}
.tab-content .tab-img-block {
    background-color: #fbfbfb;
    min-height: 360px;
    vertical-align: middle;
    position: relative;
}/*
.tab-img-block img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}*/
.best-seller ul.nav-tabs {
    border: none;
    justify-content: center;
    margin: 0 0 41px;
}
.best-seller .content h3 {
    font-size: 14px;
}
.best-seller .content h4 {
    font-size: 18px;
}
.arrows {
    position: absolute;
    top: -20px;
    width: 100%;
    left: 0;
    opacity: 1 !important;
    right: 0;
    display: flex;
    justify-content: center;
    text-align: center;
}
.best-seller .arrows a {
    color: #ccc;
}
.best-seller .carousel-item {
    margin-top: 50px;
}
.best-seller .carousel-control-next, .best-seller .carousel-control-prev {
    position: relative !important;
    opacity: 1;
    border: 1px solid #ccc;
    padding: 9px 15px;
    width: auto !important;
    margin: 0 20px 0;
}
.best-seller .carousel-control-next:focus, .best-seller .carousel-control-next:hover, .best-seller .carousel-control-prev:focus, .best-seller .carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 1;
    background: #00a249;
    border: 1px solid #00a249;
}
.best-seller .nav-tabs li{
    font-size: 18px;
    font-weight: 700;
    padding: 0 12px;
    position: relative;
    font-family: 'Montserrat', sans-serif;
}
.best-seller .nav-tabs li a:before {
    position: absolute;
    width: 6px;
    height: 6px;
    content: "";
    border-radius: 17px;
    background-color: #a7a7a7;
    left: 0;
    top: 9px;
}
.best-seller .nav-tabs li:first-child a:before{
    display: none;
}
.best-seller a.carousel-control-next:before {
    content: "";
    position: absolute;
    width: 42px;
    right: 100%;
    top: 16px;
    border: 1px dashed #ccc;
}
.best-seller .nav-tabs a{
    color: #a7a7a7;
}
.best-seller .nav-tabs li a.active{
    color: #000;
}

/* footer */

footer{
    background-image: url(../images/pattern-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 84px 0 0;
    border-top:1px solid #e5e5e5 ;
}
.footer-top h3{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 40px;
    font-family: 'Montserrat', sans-serif;
}
.footer-top .foot-list li a{
    font-size: 13px;
    color: #999;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    position: relative;
}
.footer-top .foot-list li, .footer-top ul.foot-list{
    padding: 0;
    list-style-type: square;
    list-style-position: inside;
    color: #999;
}
.footer-top .foot-list li a:hover{
    color:#00a249;
    left: 5px;
    text-decoration: none;
}
.footer-top p{
    font-size: 13px;
    color: #666;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    margin: 0 0 11px;
}
.footer-top .fa {
    font-size: 18px;
    margin: 0 11px 5px 0;
    float: left;
    width: 21px;
}
.footer-top i.fa.fa-mobile {
    font-size: 24px;
}
.foot-logo p {
    line-height: 26px;
    margin: 21px 0 15px;
}
.social-icons li {
    list-style: none;
}
.col-md-3.padding-left {
    padding-left: 80px;
}
.social-icons li a{
    color: #000;
}
.padding-left i.fa.fa-home {
    margin-bottom: 26px;
}
.social-icons li a:hover{
    color: #999;
}
.footer-bottom p{
    font-size: 13px;
    color: #666;
    margin: 0;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}
.footer-bottom p span{
    color:#00a249;
    font-weight: 600;
}

.footer-bottom .container{
    border-top:1px solid #e5e5e5;
    padding: 27px 0;
}